NASL-CONFIG(1)

NAME
nasl-config - displays compiler/linker flags for NASL library

SYNOPSIS
nasl-config <[--cflags] [--ldflags] [--libs]>

DESCRIPTION
nasl-config script displays the compiler/linker flags other program sources can use to link to the Nessus Attack Scripting Language library.

OPTIONS

--cflags
    Show $(CFLAGS) variable.

--libs
    Show $(LIBS) variable.

--version
    Show the version of NASL.

SEE ALSO
nessus(1), nessusd(8).

AUTHOR
NASL, along with the rest of Nessus, is made by Renaud Deraison <deraison@cvs.nessus.org>.

This manual page was written by Josip Rodin <jrodin@jagor.srce.hr>.